/* Footer used on Library home page and
   secondary pages of main site

   $Id: global_footer.css.dtml,v 1.5 2005/09/27 17:05:00 davidc Exp $	
*/
#globalFooter { /* boilerplate footer material outside page content area */
    text-align: center;
    font-size: 10px;
    margin-top: 1em;
    margin-bottom: 1em;
    /* left margin/padding + width should equal fixed width mainPageBox */
    margin-left: 190px;
    width: 585px;
}

#globalFooter a:link,
#globalFooter a:visited,
#globalFooter a:active,
#globalFooter a:hover {
  text-decoration: underline;
}

#globalFooter a:visited {
    color: #003366;
}

#globalFooter a:hover {
    color: #336699;
}

#globalTextMenu { /* text version of global menu in footer */
    font-size: 12px;
    margin: 1em;
}

@media print {
    #globalFooter {
        margin-top: 1.5em;
        margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
        width: auto;
    }
}
